/* --------------------------------------------------------	*/
/*  Override of reset.css Styles  */
/* --------------------------------------------------------	*/

body {
  overflow: auto;
}

/*Omya Group*/
.omya-group {
    height:370px;
}

a:visited, .ms-link:visited {
  color: #007ac1;
}

.paddingBottom {
    padding-bottom:40px;
}

.ms-prom-link-button-enabled {
  border: 0px transparent;
}

.ms-rtestate-field li {
  list-style: square;
}

a:visited:hover {
  color: #333;
}

/* --------------------------------------------------------	*/
/*  Navigation  */
/* --------------------------------------------------------	*/

.navbar-nav > li > a.language {
  padding-right: 0px;
}

.navbar-nav > li > a.language.active {
  color: #999;
}
.wrapper-topnavi {
  width:100%;
  min-height:40px;
  z-index:9999;
  -webkit-border-radius: 0px; 
     -moz-border-radius: 0px; 
       -o-border-radius: 0px; 
          border-radius: 0px;   
}

.wrapper-topnavi .nav {
  position:relative;
  display:block;
  right:0px;
  float:right;
  padding:0px;
  margin:0px;
}

.select-menu { 
  display:none; 
}

.wrapper-topnavi ul {
	margin-left: 0px;
}

.wrapper-topnavi .nav > li {
	display:block;
  list-style: none;
  float:left;
}

.wrapper-topnavi .nav > li > a {
	display:inline-block;
	line-height:40px;
	color:#007ac1;
	background:trasparent;
	padding:0px 20px;
	margin:0px;
	margin-right:1px;
	border:0px;
	-webkit-border-radius: 0px; 
	 -moz-border-radius: 0px; 
	   -o-border-radius: 0px; 
      border-radius: 0px; 
}

.wrapper-topnavi .nav > li:hover > a {
	color:#fff;
  background:#007ac1;
}
                         
.wrapper-topnavi .nav > li.selected > a {
	color:#fff;
  background:#007ac1; 
}

.wrapper-topnavi .nav > li.selected > a:hover {
  color:#007ac1;
  background:#e6edf2;
}

.wrapper-topnavi .nav > li.selected:hover > a {
  color:#007ac1;
  background:#e6edf2;
}

.wrapper-topnavi .dark {
  background:#2e343e;
}

.wrapper-topnavi .dark .nav > li > a {
  background:#232933;
}

.wrapper-topnavi .dark .nav > li.selected > a {
  background:#007ac1; 
}

#narrowspace #nav > li > a {
  padding:0px 10px;
}

/* --------------------------------------------------------	*/
/*  Dropdown  */
/* --------------------------------------------------------	*/

.wrapper-topnavi .nav > li > ul {
	display:none;
  z-index:999;
  padding:0px;
  -webkit-box-shadow: 3px 6px 30px 0px rgba(0,0,0,0.3);
     -moz-box-shadow: 3px 6px 30px 0px rgba(0,0,0,0.3);
          box-shadow: 3px 6px 30px 0px rgba(0,0,0,0.3);
}

.wrapper-topnavi .nav > li:hover > ul {
	display:block;
  position:absolute;
  left:0px;
  list-style:none;
  background:#2e343e;
}

.wrapper-topnavi .nav > li:last-child:hover > ul {
  right:0px;
  left: auto;
}

.wrapper-topnavi .nav > li > ul > li {
  position:relative;
  list-style: none;
  background:#2e343e;
  border-bottom:1px solid #3f4755;
}

.wrapper-topnavi .nav > li > ul > li.hasChilds > a:after {
    font-family: FontAwesome;
    font-size: 1em;
    color: #bbb;
    float: right;
    content: "\f105";
}

.wrapper-topnavi .nav > li > ul > li:last-child {
  border-bottom:0px;
}

.wrapper-topnavi .nav > li > ul > li > a {
  display:block;
  min-width:220px;
  height:auto;
	color:#b0b4ba;
  padding:10px 20px;
}

.wrapper-topnavi .nav > li > ul > li > a:hover {
	color:#fff;
}

.wrapper-topnavi .nav > li > ul > li:hover > a {
	color:#fff;
}
  
.wrapper-topnavi .nav > li > ul > li.selected > a {
	color:#fff;
  border-left:5px solid #e6edf2;
  padding-left:25px;
  padding-right:5px;
}   

/* -------------------------------------------------------- */
/*  Dropdown 2nd  */
/* -------------------------------------------------------- */

.wrapper-topnavi .nav > li > ul > li > ul {
  display:none;
  list-style:none;
  padding:0px;
  -webkit-box-shadow: 3px 6px 30px 0px rgba(0,0,0,0.3);
     -moz-box-shadow: 3px 6px 30px 0px rgba(0,0,0,0.3);
          box-shadow: 3px 6px 30px 0px rgba(0,0,0,0.3);
}

.wrapper-topnavi .nav > li > ul > li:hover > ul {
  display:block;
  position:absolute;
  top:0px;
  left:220px;
}

.wrapper-topnavi .nav > li:last-child > ul > li:hover > ul {
  right:220px;
  left: auto;
}


.wrapper-topnavi .nav > li > ul > li > ul > li {
  background:#2e343e;
  list-style: none;
  border-bottom:1px solid #3f4755;
}

.wrapper-topnavi .nav > li > ul > li > ul > li:last-child {
  border-bottom:0px;
}

.wrapper-topnavi .nav > li > ul > li > ul > li > a {
  display:block;
  min-width:220px;
  height:auto;
  color:#b0b4ba;
  padding:10px 20px;  
}

.wrapper-topnavi .nav > li > ul > li > ul > li > a:hover {
  color:#fff;
}
    
.wrapper-topnavi .nav > li > ul > li > ul > li.selected > a {
  color:#fff;
  border-left:5px solid #e6edf2;
  padding-left:30px;
}   

/* -------------------------------------------------------- */
/* OMYA Solutions Frontpage */
/* -------------------------------------------------------- */
#DeltaPlaceHolderOmyaSlider .icon-overlay {
  background-color: transparent;
  display: block;
  min-height: 60px;
}

#DeltaPlaceHolderOmyaSlider .panel {
  background-position-x: 6px;
}

.solutions-sciences ul.list-solutions {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 3px;
}

ul.list-solutions li  {
  list-style: square;
}

.solutions-sciences p {
}

h3.top-margin {
  margin-top: 55px;
}

#DeltaPlaceHolderOmyaSlider .panel {
  margin-bottom: 10px;
}

.carousel-caption h3 {
  font-size: 168%;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    height: 300px;
}

/* -------------------------------------------------------- */
/*  News Frontpage */
/* -------------------------------------------------------- */

.omyaNews {
  margin-top: 5px;
}
.omyaNewsitem {
  display: inline-block;
  width: 100%;
  max-width: 100%;
  cursor: pointer;
  margin: 3px 0px;
  padding: 5px 0px 15px 10px;
}
.omyaNewsitem:hover {
	background-color: #d9ebf6;
}
.omyaNewsitem span {
  color: #444;
}

.omyaNewsitem h5 {
  margin-bottom: 0px;
  white-space: nowrap;
  overflow-x: hidden;
  text-overflow: ellipsis;
}

.ms-srch-sb > input {
	width: 100px;
	line-height: 0px;
}

/* Dialogs */

      .news-dialog {
        background: white;
        padding: 30px 30px;
        text-align: left;
        max-width: 560px;
        margin: 40px auto;
        position: relative;
      }

      .news-dialog button {
        min-width: 0px;
      }

      .news-dialog > div.content {
        overflow-y: auto;
        max-height: 600px;
        margin-top: 20px;
      }


/* -------------------------------------------------------- */
/* OMYA MAP */
/* -------------------------------------------------------- */

  #stage {
    width: 100%;
    height:300px;
    display: block;
    background-color: #fff;
  }


  #omyamap {
    height: 300px;
  }
  #omyamap.fullMap {
      display: block;
      width: 100%;
    height: 400px;
  }


  .gm-style-iw * {
      display: block;
      width: 100%;
  }
  .gm-style-iw h4, .gm-style-iw p {
      margin: 0;
      padding: 0;
  }
  .gm-style-iw a {
      color: #4272db;
  }

  #LocationInfo {
    margin-top: 20px;
    min-height: 300px;
  }

#LocationInfo {
}

.item-box-2 {
  display: block;
  padding-bottom:0px;
  min-height: 400px;
  background:url(none) bottom left repeat-x rgba(230,237,242,0.4);
  margin-bottom: 20px;
  cursor:pointer;
}

.item-box-2:hover {
  background:url(none) bottom left repeat-x rgba(230,237,242,1);
}

.item-box-2 .media-container {
  position:relative;
  background:#3c4451;
  overflow: hidden;
  height: 150px;
  background-color: #232933;
  background: #232933 url() no-repeat center center;
}

.item-box-2 a.mediaDetails {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.item-box-2 a.mediaDetails i {
  visibility: hidden;
  position: absolute;
  background:rgba(0, 121, 192,1);
  font-size: 1.8em;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  text-align: center;
  vertical-align: middle;
  margin-left: -200px;
  margin-top: -20px;
  color: #fff;
  padding-top: 7px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}


.item-box-2:hover a.mediaDetails {
  background-color: rgba(0, 121, 192,0.4);
}

.item-box-2:hover a.mediaDetails i {
  margin-left: -20px;
  visibility: visible;
  -webkit-transition: margin-left 0.5s; /* Safari 3.1 to 6.0 */
  transition: margin-left 0.5s;  
}

.item-box-2 .media-container img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  -khtml-opacity: 1;
    -moz-opacity: 1;
         opacity: 1;
          filter: alpha(opacity=100);
  -webkit-transition:all 0.4s ease-out;
     -moz-transition:all 0.4s ease-out;
       -o-transition:all 0.4s ease-out;
      -ms-transition:all 0.4s ease-out;
          transition:all 0.4s ease-out;           
} 


.item-box-2 .info-container {
  padding:10px;
  height: 250px;
  font-size:0.9em;
  overflow-y: auto;
}

.item-box-2 .info-container h3 {
  color:#007ac1;
  padding: 0px;
  font-size:14px;
  font-weight:400;
  margin:0px;
}

.item-box-2 .info-container h4 {
  color:#888;
  font-size:12px;
  font-weight:normal;
  margin:0 0 10px 0;
  padding: 5px 0;
}

.item-box-2 .info-container p {
  color:#4f5961;
}

.item-box-2 .info-container .social-container {
  margin:20px 0px 0px 0px;
}

/* -------------------------------------------------------- */
/*Details Dialog on Map page */
/* -------------------------------------------------------- */

#dlgDetails h3 {
  margin-bottom: 20px;
}

#dlgDetails div.btnArea {
  text-align: right;
  margin: 5px 0px;
}
#dlgDetails table {
  width: 100%;
}

#dlgDetails table h4, table h3, table h2, table h1 {
  font-size: 16px;
  color: rgba(0, 121, 192, 1);
}
#dlgDetails td {
  padding: 5px;
  border-top: 10px #fff solid;
  border-bottom: 10px #fff solid;
  background-color: rgba(216, 234, 245, 1);
}

#dlgDetails i {
  font-size: 18px;
  color: rgba(0, 121, 192, 1);
}

#legend {
  color: #333;
  padding: 10px 10px 5px 25px;
  background: #fff url(../../img/markerLegend.png) 5px 12px no-repeat;
  opacity: 0.8;
  filter: alpha(opacity=80);
  display: none;
}

#dlgDetails td.val > div {
  max-height: 300px; 
  overflow-y: auto;
}

#dlgDetails h2 {
  font-size: 20px
}

#dlgDetails h1 {
  font-size: 26px;
}

/* -------------------------------------------------------- */
/* OMYA Page */
/* -------------------------------------------------------- */
#omyaImageCaption p {
	color:#fff;
	background:#007ac1;
	padding: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	right: 0px;
	width: 226px;
	top: 0px;
	bottom: 0px;
	position: absolute;
    font-size:130%;
    line-height:25px;
    font-family:'Frutiger Neue W02 Bd', Arial, sans-serif;

}

/* -------------------------------------------------------- */
/* OMYA Advantages */
/* -------------------------------------------------------- */
#accordion-advantages .panel {
  position: relative;
}

#accordion-advantages .icon-overlay {
  position: absolute;
  background-color: transparent;
  height: 50px;
  width: 100%;
  left: 0px;
  top: 0px;
}

#accordion-advantages {
  display: inline-block;
  height: auto;
  width: 100%;
}

#accordion-advantages p {
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 2px 4px;
}

#accordion-advantages p:hover {
  background-color: #e2f2fb;
}

#accordion-advantages p > a.hidden-xs {
  display: none;
  font-size: 0.9em;
  padding: 2px 4px;  
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  padding: 2px 4px;  
}

#accordion-advantages p:hover > a.hidden-xs {
  display: block;
}

#accordion-advantages p > a.hidden-xs:hover {
  background-color: #fff;
}


/* -------------------------------------------------------- */
/*  Responsive images
/* -------------------------------------------------------- */

div.ms-rtestate-field > img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* -------------------------------------------------------- */
/*  Contact form
/* -------------------------------------------------------- */
#omyaContact .hc {
  display: none;
}

#omyaContact div.radio {
  margin-left: 20px;
}
#omyaContact a.btn, #omyaContact a.visited {
  color: #fff;
}

.form-group {
  margin-bottom: 5px;
  line-height: 14px;
}

.spacer-20 {
  display:block;
  height: 20px;
}

.alert .glyphicon {
  margin-right: 20px;
}

/* -------------------------------------------------------- */
/*  Careers
/* -------------------------------------------------------- */

.isotope {
  max-width: 1200px;
}

/* clear fix */
.isotope:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- vertical table-like ---- */

.table-like {
  list-style: none;
  margin: 0;
  padding: 0;
  min-height: 400px;
}

.table-like > a {
  width: 100%;
  clear: both;
  margin-bottom: 5px;
}

/* clearfix */
.table-like > a:after {
  display: block;
  content: '';
  clear: both;
}

.table-like > a > * {
  float: left;
  padding: 4px 4px;
}

.table-like .name { font-weight: bold; width: 50%; }
.table-like .city { color: #666; width: 25%; }
.table-like .country { color: #666; width: 25%; }

.button-group {
  margin-bottom: 20px;
}
.button-group div.button {
  cursor: pointer;
  padding: 5px 10px ;
  display: inline-block;
  background-color: #eff2f4;  
  border-radius: 4px; 
  margin-right: 5px;
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px;  
}

.button-group div.button:hover {
  background-color: #d5d7d9;  
}

.button-group div.is-checked {
  background-color: #007ac1;
  color: #fff;
}


/* -------------------------------------------------------- */
/*  Search Box
/* -------------------------------------------------------- */
li.omyaSearch {
  max-height: 50px;
  max-width: 50px;
  position: relative;
}

.omyaSearch-link {
  background-color: transparent;
  position: absolute;
  left: 0px;
  top: 0px;
  height: 50px;
  width: 50px;
  max-height: 50px;
  z-index: 99;
  color: #fff;
}
.omyaSearch-link > i {
  font-size: 1.4em;
  color: rgba(0, 121, 192, 1);
}

.omyaSearch-link:hover, .omyaSearch-link-active {
  background-color: rgba(0, 121, 192, 1);
  -webkit-box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.3);
     -moz-box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.3);
          box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.3);
}
.omyaSearch-link:hover i, .omyaSearch-link-active i {
  color: #fff;
}
.omyaSearch-input {
  position: absolute;
  z-index: 98;
  padding: 0px 10px;
  right: 50px;
  width: 0px;
  height: 50px;
  border: 0px none;
  visibility: hidden;
  -webkit-box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.3);
     -moz-box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.3);
          box-shadow: 3px 3px 20px 0px rgba(0,0,0,0.3);
  -webkit-transition: width 0.5s;
  transition: width 0.5s;  
}

.omyaSearch-input-active {
  visibility: visible;
  width: 300px;
}

.ms-srch-item {
  width: 100%;
}


/* -------------------------------------------------------- */
/*  Mobile Slide Menu Box
/* -------------------------------------------------------- */

#slidemenu .nav li {
  list-style: none;
}

#slidemenu .nav ul.dropdown-menu a {
    background-color: #007ac1;
}

/* -------------------------------------------------------- */
/*  Responsive Fixes
/* -------------------------------------------------------- */
@media (max-width: 767px) {
  .omya-group {
    height:auto;
  }
  #DeltaPlaceHolderOmyaSlider .panel {
    margin-bottom: 0px;
  }
  body {
    background-image: none !important;
  }

}

/* -------------------------------------------------------- */
/*  Menu Bar fixes (30.09.2015)
/* -------------------------------------------------------- */
.navbar-container-inside {
  display: block;
  height: 90px;
  padding: 0 10px 5px 10px;
  background-color: rgba(255, 255, 255, 0.5);
}
.navbar-carreers {
  position: relative;
  float: right;
  font-size: 14px;
  padding: 15px 10px 10px 10px;
  margin: 0 20px 0 0;
  background:url('../img/bg_btn-careers.png') repeat-y 0 0;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.175);
  color: #fff;
}
.navbar-carreers:visited {
  color: #fff;
}    
@media (max-width: 767px) {
  .navbar-container-inside {
    display: block;
    height: 45px;
  }
}